
MODULES = https://github.com/ocornut/imgui.git \
          https://github.com/thedmd/imgui-node-editor.git \
          https://github.com/BalazsJako/ImGuiColorTextEdit.git \
          https://github.com/CedricGuillemet/ImGuizmo.git \
          https://github.com/FortAwesome/Font-Awesome.git \
          https://github.com/juliettef/IconFontCppHeaders.git \
          https://github.com/dejavu-fonts/dejavu-fonts.git \
          https://github.com/tinyobjloader/tinyobjloader.git \
          https://github.com/mlabbe/nativefiledialog.git \
          https://github.com/dfranx/ImFileDialog.git \
          https://github.com/freetype/freetype.git \
          https://github.com/ThomasMonkman/filewatch.git \
          https://github.com/FFmpeg/FFmpeg.git \
          https://github.com/glfw/glfw.git

SOURCES = glfw.pro freetype.pro

# SOURCES += ffmpeg.pro imgui.pro vulkan.pro imguizmo.pro
